langcode: en
status: true
dependencies:
  theme:
    - mahi
id: mahi_page_title
theme: mahi
region: page_header
weight: -13
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
